How to install node-range-parser on Debian 9 (Stretch)